Feature: Squareroot of Number

Scenario: Open WIndows Caluculator app and find the Squareroot of a number

Given I open Windows Caluculator app
When I find Square root of "65575" in caluculator
Then I Verify the result "256.0761605460376" in caluculator